{
  "permissions": {
    "allow": [
      "WebSearch",
      "Bash(npm run pdf:*)",
      "Bash(npm install:*)",
      "Bash(node:*)",
      "Bash(npm run build:css:*)",
      "Bash(ls:*)",
      "Bash(pnpm --version:*)",
      "Bash(pnpm install:*)",
      "Bash(pnpm approve-builds:*)",
      "mcp__chrome-devtools__click",
      "mcp__chrome-devtools__close_page",
      "mcp__chrome-devtools__drag",
      "mcp__chrome-devtools__emulate",
      "mcp__chrome-devtools__evaluate_script",
      "mcp__chrome-devtools__fill",
      "mcp__chrome-devtools__fill_form",
      "mcp__chrome-devtools__get_console_message",
      "mcp__chrome-devtools__get_network_request",
      "mcp__chrome-devtools__handle_dialog",
      "mcp__chrome-devtools__hover",
      "mcp__chrome-devtools__list_console_messages",
      "mcp__chrome-devtools__list_network_requests",
      "mcp__chrome-devtools__list_pages",
      "mcp__chrome-devtools__navigate_page",
      "mcp__chrome-devtools__new_page",
      "mcp__chrome-devtools__performance_analyze_insight",
      "mcp__chrome-devtools__performance_start_trace",
      "mcp__chrome-devtools__performance_stop_trace",
      "mcp__chrome-devtools__press_key",
      "mcp__chrome-devtools__resize_page",
      "mcp__chrome-devtools__select_page",
      "mcp__chrome-devtools__take_screenshot",
      "mcp__chrome-devtools__take_snapshot",
      "mcp__chrome-devtools__upload_file",
      "mcp__chrome-devtools__wait_for",
      "WebFetch(domain:banatie.app)",
      "Bash(npx skills:*)",
      "Bash(identify:*)"
    ]
  }
}
